/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
import * as React from 'react';
import { memo, useMemo } from 'react';
import { getStyles } from './getStyles';
export var GlobalStyles = memo(function GlobalStyles() {
  var css = useMemo(function () {
    return getStyles();
  }, []);
  return React.createElement("style", null, css);
});