"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.isLayoutRequired = isLayoutRequired;

function isLayoutRequired(data) {
  var threshold = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : 0.5;
  var numPositioned = 0;
  data.nodes.forEach(function (n) {
    if (n.x && n.y) {
      numPositioned++;
    }
  });
  return numPositioned / data.nodes.length < threshold;
}