"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.useVertexTable = useVertexTable;
exports.useEdgeTable = useEdgeTable;

var _react = require("react");

/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
function useVertexTable(manager) {
  return (0, _react.useMemo)(function () {
    return manager.data.table('vertices');
  }, [manager]);
}

function useEdgeTable(manager) {
  return (0, _react.useMemo)(function () {
    return manager.data.table('edges');
  }, [manager]);
}