"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.useGraphData = useGraphData;

var _react = require("react");

var _readDataset = require("../../data/readDataset");

function useGraphData(manager, is3D) {
  return (0, _react.useMemo)(function () {
    return (0, _readDataset.readDataset)(manager.data, is3D);
  }, [is3D, manager.data]);
}