/*!
 * Copyright (c) Microsoft. All rights reserved.
 * Licensed under the MIT license. See LICENSE file in the project.
 */
import { useMemo } from 'react';
export function useVertexTable(manager) {
    return useMemo(() => manager.data.table('vertices'), [manager]);
}
export function useEdgeTable(manager) {
    return useMemo(() => manager.data.table('edges'), [manager]);
}
